How painful is this going to be?

Discussion regarding installation problems for all products.

How painful is this going to be?

Postby Chuck » Fri Apr 27, 2007 12:41 pm

First time here.....have been using Unify Accell/SQL since 1997.

Currently running Unify/Accell 7.0B on an HP-UX box going against an Oracle 8.1.7 database. We will soon be forced to move to either Oracle 9i or 10g. At the same time, I'm assuming we're going to have to upgrade Unify to either 8.2 or 8.3.....correct? Just wondering if anyone has gone through this process. Thanks
Chuck Schulz
Chuck
 
Posts: 1
Joined: Fri Apr 27, 2007 12:36 pm
Location: Chicago

Postby jpark » Mon May 14, 2007 9:11 am

Hi Chuck,

Yes we would recommend moving to a later version that supports that version of Oracle. The process should be fairly painless. Just a dump and load of your oracle database followed by a recompile and relink of your ACCELL apps.
James Park
Support Engineer
Gupta Technologies
jpark
 
Posts: 39
Joined: Fri Dec 15, 2006 4:36 pm
Location: Sacramento, California


Return to Installation

Who is online

Users browsing this forum: No registered users and 1 guest